@media only screen and (min-width: 991px) and (max-width: 1140px) {
	body {
		padding: 0 20px !important;
	}
}


/*		Tablet Layout: 768px.
		Gutters: 24px.
		Outer margins: 28px.
		Inherits styles from: Default Layout.
-----------------------------------------------------------------
cols    1     2      3      4      5      6      7      8
px      68    160    252    344    436    528    620    712    */

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.pic_detail_sec .row .col2 {
		width: 75%;
	}
	.pic_detail_sec .row .col1 {
		width: 23%;
	}
.wrapper{max-width:728px; margin:0 auto;}
header{padding: 0 0 38px;}
.header_sec{padding:37px 0 20px;}

nav ul li{padding:3.2% 4% 0 0;}
.home .slider_container {overflow:hidden;}
.slider_container{padding:0 1% 0 1%; width:98%; height:475px;}
.category-news .slider_container{height:auto;}
.slider_container .blog_slider .slider {height:410px;}
.slider_container .slider{height:auto;}
.home_sec{padding:40px 0 42px;}
.banner_box span{font-size:19px; line-height:22px; }
.banner_box span.top{top:18px !important;}
.banner_box span.bottom{top:80px !important;}
.slider_detail {left:auto;}
.banner_box.banner_box2 span{top:22px;}

.single .slider_container {
	height: auto;
}
.blog_slider .banner_img.center img{ width:100% !important;}
.blog_right img {
	max-width: 100%;
	height: auto;
}

.footer_content{padding: 34px 0 45px;}
.footer_content .box p{font-size:13px; line-height:22px;}
.footer_content .box h3{padding: 0 0 2px;}
.blog_detail h3{font-size:35px; line-height:42px; padding: 1px 0 23px;}
.blog_left p{font-size:13px; padding: 0 0 10px;}
.social_icon{padding: 13px 0 0;}
.blog_right{width:73%;}
.blog_right p{ font-size:15px; line-height:26px; padding: 0 0 15px;}
.blog_detail{padding-bottom: 120px;}
.row2{padding:28px 0;}
.row2 .left_link{font-size:19px; line-height:30px; width:288px;}
.contact_sec h3{font-size:27px; line-height:35px; padding:26px 0 29px;}
.add_box{padding:33px 0 34px;}
.add_box .cmn_box1 h3{padding: 0 0 15px;}
.add_box .cmn_box1 p{ font-size:12px; line-height:23px;}
.contact_box{padding: 29px 0 9px;}
.contact_left_detail h3{padding:0 0 11px!important;}
.contact_left_detail p{ font-size:17px; line-height:23px;}
.contact_right_detail .col3 small{ font-size:10px;}
.contact_right_detail .text_input{ width:58%; padding: 9px 1% 9px;}
.bx-wrapper {height:410px !important; position:relative;}
.bx-viewport {height:410px !important; overflow:hidden;}
#slide5 div {height:411px; overflow:hidden;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.contact_right_detail .text_input{ width:58%; padding: 9px 1% 11px;}
}
.bx-viewport .bxslider1 div {height:410px !important;}
.single .bx-viewport .bxslider1 div {height:402px !important;}
.banner_img .fluid-width-video-wrapper {padding:0% !important}
.contact_right_detail .row.spacer{padding: 0 0 25px;}
.banner_detail h3{font-size:35px}
.box1{padding:6% 0;}
.box1 .pic_box1_detail{/* width:62%; ALT */ width:48%;}
.btn_box li a{font-size:12px;}
.btn_box{margin:30px 0 0;}

.product_sec h3{font-size:26px; line-height:31px; padding:0 0 11px;}
.product_sec p{font-size:14px; line-height:23px;}


.pic_box4_detail, .pic_box2_detail{width:42%;}

.box6{padding:5% 0; width:100%;}

.banner_container.spacer{padding:5% 0;}
.cmn_sec{padding:5% 0;}

.btm_banner_detail{top:303px; left:auto;}
.slider_detail.banner1{left:330px; top:256px;}
.slider_detail h1{ font-size:30px; line-height:39px;}
.slider_detail.banner2{left:30px; top:606px;}
.slider_detail.banner3{left:30px; top:1154px;}
.slider_detail.banner4{left:300px; top:1613px;}

.inner_top_slider .banner_img.left img{ height:426px;}
.inner_top_slider .banner_img.right img{height:426px;}
.inner_top_slider .banner_img.center img{ height:426px;}

.inner_bottom_slider .banner_img.left img{ height:426px;}
.inner_bottom_slider .banner_img.center img{height:426px;}
.inner_bottom_slider .banner_img.right img{ height:426px;}


.blog_slider .slider_img.left img{ height:426px;}
.blog_slider .slider_img.center img{height:426px;}
.blog_slider .slider_img.right img{ height:426px;}


.slider_detail.top-left{top:75px; left:50px; color:#508fba; text-align:left;}
.slider_detail.top-right{top:75px; right:100px; color:#508fba;}
.slider_detail.bottom-left{top:280px; left:50px; color:#508fba; text-align:left;}
.slider_detail.bottom-right{top:280px; right:100px; color:#508fba;}


.btm_banner_detail.lefttop{top:75px; left:50px; color:#508fba; text-align:left;}
.btm_banner_detail.righttop{top:75px; right:100px; color:#508fba;}
.btm_banner_detail.leftbottom{top:300px; left:50px; color:#508fba; text-align:left;}
.btm_banner_detail.rightbottom{top:300px; right:100px; color:#508fba;}



.banner_box .banner_img img {height:145px;}
.slider_container .sep{padding:34px 0;}
.join_form .email_input{ width:128px;}
.join_form .sign_btn{  padding:6px 9px 7px 10px;}
.expand_link{ margin:0;}
.add_box .cmn_box1 {float:left; padding:0 17% 0 0; width:33%;}
.add_box .cmn_box1 p a{ font-size:12px;}
.contact_right_detail .col3.spacer .text_input{ width:59%;}
.slider_img.blog_article {width:100%;}
.slider_detail.slider3 {left:7%;}
.slider_detail.slider4 {left:7%; top:200px;}
.bx-pager {width:95% !important; padding:0; bottom:-35px; -webkit-user-select:none;
        -webkit-tap-highlight-color:transparent;
        -webkit-touch-callout:none; }


.inner_top_slider .bx-pager {width:95%; padding:0;}
.fname span.wpcf7-not-valid-tip {
   left: -103px !important;
    top: 21px;
    width: 100px;
	font-size:8px !important;
}

.email span.wpcf7-not-valid-tip {
    left: -357px !important;
    top: 52px;
    width: 150px;
	font-size:8px !important;
}

.message span.wpcf7-not-valid-tip {
    left: -357px !important;
    top: 52px;
    width: 150px;
	font-size:8px !important;
}


.banner_img {height:auto;}
.banner_img img {height:auto;}

#map-canvas {width:100% !important; float:left;}
.banner_box .banner_img {height:145px;}
/*.bx-viewport .bxslider1 div { height: 411px !important;}*/


.inner_bottom_slider .bx-wrapper { height:410px !important;}
 .inner_bottom_slider .bx-viewport { height:410px !important; overflow:hidden;}
 
 .blog_slider .bx-wrapper {float:left; width:100% !important; height:409px !important; position:relative;}
.blog_slider .bx-viewport {float:left; width:100% !important; height:409px !important; overflow:hidden;}
.single .blog_slider .bx-wrapper {float:left; width:100% !important; height:402px !important; position:relative;}
.single .blog_slider .bx-viewport {float:left; width:100% !important; height:402px !important; overflow:hidden;}

.inner_top_slider .bx-wrapper {float:left; width:100% !important; height:410px !important; position:relative;}
.inner_top_slider .bx-viewport {float:left; width:100% !important; height:410px !important; overflow:hidden;}

.su-button-style-1 span {padding:11px 17px !important;}
.bx-pager-item a {height:12px;}
.inner_bottom_slider .banner_img img{ height:auto;}
.inner_bottom_slider .banner_img { height:auto;}
.fluid-width-video-wrapper {padding-top:56.8% !important;}



.anythingSlider {width:100% !important; float:left; height:250px !important;}
.anythingSlider-default {padding:0 !important;}
.productNavList {width:100%; float:left; /* left:0; ALT */ margin:0; top:150px; font-size:15px;}
.anythingSlider .panel img {width:100%; height:auto !important; float:left; max-width:700px;}
.productNavList ul.nav {margin:0 0 15px 0; width:153px;}


.submit_btn{ padding:6px 11px 7px 15px}
#cm-ajax-email{ width:114px}
.cm_ajax_failed{ font-size:11px; line-height:11px}
.cm_ajax_success{font-size:11px; line-height:11px}
.product_color_slider .sliders { width:35% !important; display:inline-block; margin-left:-45px}
.product_color_slider h3 { padding: 80px 0 40px; font-size:25px;}
}

@media only screen and (max-width: 991px) {
	.box2, .box2 .pic_box2, .btm_banner {padding:0;}
	.box3{padding:0;}
	.box4{padding:0;}
	.box5{padding:0;}
	.pic_box4_detail{margin-left: 0;}
	.pic_box5_detail{width:80%; margin-left: 10%;}
	.pic_box2_detail { right: 0; }
}


/*		Mobile Layout: 320px.
		Gutters: 24px.
		Outer margins: 34px.
		Inherits styles from: Default Layout.
---------------------------------------------
cols    1     2      3
px      68    160    252    */

@media only screen and (max-width: 767px) {
.wrapper{padding:0 10px;}
header{padding:0; text-align:center; width:100%; display:inline-block;}
.header_sec{padding:5% 0; border:none;}
.header_sec .logo{width:auto; text-align:center; display:inline-block; float:none;}
.header_sec .logo img {width:120px; height: 55px;}
.header_sec .socialheadericon{display: none;}
nav{width:100%; position:relative; z-index:999;}
nav ul{background:#4880a7; text-align:center; width:100%; display:none; position:absolute; left:0;}
nav ul li{width:95%; padding:0; display:inline; text-align:left; padding:3% 0 10px 5%; border-bottom:1px solid #779fba }
nav ul li:last-child {border:none;}
nav ul li a{width:100%; color:#fff;}
.slider_detail h1{font-size:13px; line-height:17px;}
.slider_container{ padding:0 0 5% 0;}
.slideshow_nav{padding: 23px 7% 0 0;}
.slider_container .slider{min-height:auto;}
.slider_detail{top:46px; left:auto;}
.home_sec{padding: 8% 0 7% 0;}
.banner_box{width:100%;}
.banner_box span{ font-size:16px; line-height:21px;}
.banner_box.banner_box2{margin:0 0 0 0;}
.footer_content{padding:0 0 15% 0;}
.footer_content .box{width:100%; padding:5% 0 0 0;}
.footer_content .box.last {width:100%; padding:8% 0 0 0;}
.join_form .email_input {margin:2% 10px 0 0; width:177px;}
.join_form .sign_btn{float:left; margin:0;}
.footer_content .box p, .footer_content .box h3, .footer_link li a{ font-size:12px; line-height:22px;}
.footer_content .box h3{padding-bottom:0;}
.blog_detail h3{ font-size:21px; line-height:31px; padding: 0 0 10px;}
.blog_left{width:100%;}
.blog_right{width:100%; margin:0; padding:3% 0 0 0;}
.blog_right p{font-size:16px; line-height:25px; padding:0 0 14px;}
.blog_detail{padding-bottom:6%;}
.row2{padding:25px 0 34px;}
.row2 .left_link{ font-size:16px; line-height:24px; padding-bottom:6%; width:90%; background-position:0 6px;}
.row2 .left_link.right{ float:left; background-position:0 6px;}
.contact_sec h3{font-size:22px; line-height:25px; padding:20px 0 22px;}
.add_box{padding:3% 0 7% 0;}
.add_box .cmn_box1{width:100%; padding:0;}
.add_box .cmn_box2{width:100%; padding:0;}
.add_box .cmn_box1 h3{padding:5% 0 2% 0;}
.contact_box{padding:5% 0 3% 0;}
.contact_left_detail{width:100%;}
.contact_right_detail{width:100%; padding:6% 0 0 0;}
.contact_sec h3{padding:13px 0 12px;}
.contact_left_detail p{ font-size:14px; line-height:21px;}
.contact_right_detail .col3 small{font-size:11px;}
.contact_right_detail .text_input{width:51%;}
.contact_right_detail .row.spacer{padding: 0 0 23px;}
.contact_right_detail label{font-size:15px; line-height:18px;}
.add_box .cmn_box1 p{font-size:15px; line-height:23px;}
.add_box .cmn_box1 p a{font-size:15px;}
.banner_detail{width:100%; padding-bottom:15px;}
.banner_detail h3{font-size:22px; line-height:25px; padding-top: 15px}
.banner_detail p{font-size:12px; line-height:20px;}
.box1{ padding:5% 0;}
.box1 .pic_box1_detail{width:100%;}
.pic_detail_sec .row{font-size:11px;}
.btn_box{margin:4% 0 10%;}
.btn_box li a{font-size:9px; padding:11px 9px;}
.box1 .pic_box1{width:100%;}

.box2 .pic_box2{width:100%; position: relative;}
.pic_box2_detail{width:100%; padding:4% 0 0 0;}
.product_sec h3{padding:0 0 2px;}
.product_sec p{font-size:12px; line-height:18px; word-wrap:break-word; padding-bottom:15px;}

.pic_box4_detail, .pic_box2_detail {
    width: 50%;
}

.box4.last{padding:7% 0 0 0;}

.box4 .pic_box4{width:100%; /* ALT */ position: relative;}

.box5 .pic_box5{margin:18px 0 0;}
.box6{padding:7% 0; width:100%;}
.banner_container.spacer{padding:7% 0;}
.cmn_sec{padding:6% 0 0;}
.cmn_box{width:100%; padding:0 0 30px;}
.cmn_box .cmn_link{padding:15px 0 12px; padding-right:0;}

.btm_banner_detail{top:108px; left:auto;}
.product_sec h3{ font-size:13px; line-height:18px;}
.btm_banner_detail .read_link{ font-size:12px;}
.slider_container .sep{padding:30px 0;}
.slider_detail.banner1{left:40%; top:11%;}
.slider_detail.banner2{left:5%; top:26%;}
.slider_detail.banner3{left:5%; top:52%;}
.slider_detail.banner4{left:40%; top:78%;}

.inner_top_slider .banner_img.left img{ height:170px;}
.inner_top_slider .banner_img.right img{height:170px;}
.inner_top_slider .banner_img.center img{ height:170px;}

.blog_slider .slider_img.left img{ height:178px;}
.blog_slider .slider_img.center img{height:178px;}
.blog_slider .slider_img.right img{ height:178px;}

.blog_slider .banner_img.left img{ height:180px;}
.blog_slider .banner_img.center img{height:180px;}
.blog_slider .banner_img.right img{ height:180px;}

.blog_right img {
	max-width: 100%;
	height: auto;
}

.inner_bottom_slider .banner_img.left img{ height:180px;}
.inner_bottom_slider .banner_img.center img{height:180px;}
.inner_bottom_slider .banner_img.right img{ height:180px;}

.slider_detail.top-left{top:40px; left:25px; color:#508fba; text-align:left;}
.slider_detail.top-right{top:40px; right:25px; color:#508fba;}
.slider_detail.bottom-left{top:130px; left:25px; color:#508fba; text-align:left;}
.slider_detail.bottom-right{top:130px; right:25px; color:#508fba;}


.btm_banner_detail.lefttop{top:40px; left:25px; color:#508fba; text-align:left;}
.btm_banner_detail.righttop{top:40px; right:25px; color:#508fba; }
.btm_banner_detail.leftbottom{top:130px; left:25px; color:#508fba; text-align:left;}
.btm_banner_detail.rightbottom{top:130px; right:25px; color:#508fba;}

.banner_img {height:auto;}
.banner_img img {height:auto;}


.left_arrow{padding-left:33px; font-size:12px; line-height:17px; left:8px;}
.right_arrow{padding-right:33px; font-size:12px; line-height:17px; right:8px;}
.home .slider_container {overflow:hidden;}
.slider_container{ padding:0 1% 0 1%; width:98%; height:210px;}
.category-news .slider_container{height:auto;}
.contact_right_detail .col3.spacer .text_input{ width:51%;}
.contact_right_detail .text_input {padding:9px 1% 9px;}

.cat_slider .slider_img.left img {width:100% !important;}
.cat_slider .slider_img.center img {width:100% !important;}
.cat_slider .slider_img.right img{width:100% !important;}
.bx-pager {
    bottom: -30px; -webkit-user-select:none;
        -webkit-tap-highlight-color:transparent;
        -webkit-touch-callout:none;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.contact_right_detail .text_input{ width:50%; padding: 9px 1% 11px;}
.contact_right_detail .col3.spacer .text_input{ width:50%;}
}
.slider_img.blog_article img {width:100%;}
.slider_detail.slider3 {left:4%; top:125px;}
.slider_detail.slider4 {left:4%; top:25px;}
.bx-pager {width:auto !important; padding:0; bottom:-30px !important; right:22px; height:18px}
.social_icon {padding:16px 0 15px;}

.fname span.wpcf7-not-valid-tip {
     font-size: 8px !important;
    left: -75px !important;
    top: 2px !important;
    width: 68px;
}

.email span.wpcf7-not-valid-tip {
    left: -299px !important;
    top: 49px;
    width: 150px;
	font-size:8px;
}

.message span.wpcf7-not-valid-tip {
    left: -299px !important;
    top: 49px;
    width: 150px;
	font-size:8px;
}
#map-canvas {width:100% !important; float:left; height:286px !important; }

.banner_box .banner_img {height:129px;}
.banner_box .banner_img img {height:129px;} 

.blog_slider .bx-pager {bottom:-35px;}

.inner_bottom_slider .bx-wrapper { height:180px !important;}
 .inner_bottom_slider .bx-viewport { height:180px !important; overflow:hidden;}
 
 .blog_slider .bx-wrapper {float:left; width:100% !important; height:180px !important; position:relative;}
.blog_slider .bx-viewport {float:left; width:100% !important; height:180px !important; overflow:hidden;}

.inner_top_slider .bx-wrapper {float:left; width:100% !important; height:170px !important; position:relative;}
.inner_top_slider .bx-viewport {float:left; width:100% !important; height:170px !important; overflow:hidden;}

.su-button-style-1 span {padding:5px 4px !important; font-size:11px !important;}

#slide5 div {height:180px; overflow:hidden;}
.inner_bottom_slider .banner_img img{ height:auto;}
.inner_bottom_slider .banner_img { height:auto;}
.cmn_box p.text_link > a {padding:7px 0 0 0; font-size:13px; width:90%;}
.expand_link {margin:0; background-position:0 0; padding:0 0 0 5%; font-size:13px !important; line-height:15px; background-size:9px 100%;}
.expand_link.hide { background-position:0 0; background-size:9px 100%;}
.product_sec a {font-size:13px;}
.list_section {width:90%; list-style:none;}
.list_section li {width:90%; float:left; list-style:square;}
.list_section li a {padding:0;}
.arrow_right, .arrow_left{ margin-top:11px}


.arrow_right, .arrow_left{ margin-top:11px}
#cm-ajax-email{ width:160px; }
.product_color_slider .sliders { width:50% !important; display:inline-block; margin-left:-45px}
.product_color_slider  a.title{width:60%;}
.product_color_slider h3 { padding: 80px 0 40px;  font-size:25px;}
.product_color_slider p{ width:90%}
.shorcode .su-lightbox{ width:100%}
.shorcode .su-lightbox img{width:100%}
}



/*		Wide Mobile Layout: 480px.
		Gutters: 24px.
		Outer margins: 22px.
		Inherits styles from: Default Layout, Mobile Layout.
------------------------------------------------------------
cols    1     2      3      4      5
px      68    160    252    344    436    */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.fname span.wpcf7-not-valid-tip {
   left: -119px !important;
    top: 21px !important;
    width: 98px;
	font-size:8px;
}

.email span.wpcf7-not-valid-tip {
    left: -459px !important;
    top: 49px !important;
    width: 98px;
	font-size:8px;
}

.message span.wpcf7-not-valid-tip {
    left: -459px !important;
    top: 49px !important;
    width: 98px;
	font-size:8px;
}
	#map-canvas {width:100% !important; float:left;}
	.banner_box .banner_img {height:198px;}
		.banner_box .banner_img img {height:198px;}
	.slider_detail.slider3 {left:4%; top:213px;}
	.bx-viewport .bxslider1 div { height: 200px !important;}
	.bx-wrapper {height:200px !important;}
.bx-viewport {height:200px !important;}
.contact_right_detail .text_input{ width:60%;}
.contact_right_detail .col3.spacer .text_input{ width:60%;}

.slider_detail.top-left{top:15px; left:25px; color:#508fba; text-align:left;}
.slider_detail.top-right{top:15px; right:25px; color:#508fba; }
.slider_detail.bottom-left{top:130px; left:25px; color:#508fba; text-align:left;}
.slider_detail.bottom-right{top:130px; right:25px; color:#508fba; }
.inner_top_slider .banner_img.left img{ height:200px;}
.inner_top_slider .banner_img.right img{height:200px;}
.inner_top_slider .banner_img.center img{ height:200px;}

.blog_slider .slider_img.left img{ height:200px;}
.blog_slider .slider_img.center img{height:200px;}
.blog_slider .slider_img.right img{ height:200px;}

.blog_slider .banner_img.left img{ height:200px;}
.blog_slider .banner_img.center img{height:200px;}
.blog_slider .banner_img.right img{ height:200px;}


.inner_bottom_slider .banner_img.left img{ height:200px;}
.inner_bottom_slider .banner_img.center img{height:200px;}
.inner_bottom_slider .banner_img.right img{ height:200px;}

.inner_bottom_slider .bx-wrapper { height:200px !important;}
 .inner_bottom_slider .bx-viewport { height:200px !important; overflow:hidden;}
 
 .blog_slider .bx-wrapper {float:left; width:100% !important; height:200px !important; position:relative; }
.blog_slider .bx-viewport {float:left; width:100% !important; height:200px !important; overflow:hidden;}

.inner_top_slider .bx-wrapper {float:left; width:100% !important; height:200px !important; position:relative;}
.inner_top_slider .bx-viewport {float:left; width:100% !important; height:200px !important; overflow:hidden;}
.su-button-style-1 span {padding:11px 12px !important; font-size:14px !important;}
#slide5 div {height:200px; overflow:hidden;}
.banner_img {height:auto;}
.banner_img img {height:auto;}
.inner_bottom_slider .banner_img img{ height:auto;}
.inner_bottom_slider .banner_img { height:auto;}
.fluid-width-video-wrapper {padding-top:43.2% !important;}



.anythingSlider {width:100% !important; float:left;}
.anythingSlider-default {padding:0 0 28px !important;}
.productNavList {width:100%; float:left; /* left:0; alt */ margin:0; top:170px; font-size:14px;}
.anythingSlider .panel img {width:100%; height:auto !important; float:left; max-width:500px; margin:27px 0 0 -18px;}
.productNavList ul.nav {margin:0 0 15px 0; width:160px; display:block !important; min-height:125px;}


}


@media only screen and (max-width: 768px){
	.page-template-template_product-php .anythingSlider{
	    display: none;
	}
	.productNavList {
		position: static;
	}
}

@media only screen and (max-width: 550px){
	.pic_box4_detail, .pic_box2_detail, .pic_box5_detail, .pic_box4_detail {
	    width: 90%;
		    margin-left: 5%;
	 text-align: center;
	 margin-top: 30px; 
	}
	.pic_box2_detail, .pic_box4_detail {
		 position: static;
	}
	.box2 .pic_box2 {
		margin-bottom: 20px;
	}
}
@media only screen and (max-width: 480px){
	.nav_border ul.nav{
	    display: block !important; 
		font-size: 14px;
		width: auto;
		min-width: 100px;
		margin-top: 0;
		margin-bottom: 25px;
	}
	.productNavList {
		margin-left: -20px;
	}
	.banner_box span.bottom {
	    top: 39px;
	}
}


@media only screen and (max-width: 320px){
	
	
.banner_box span.top { top: 18px;}
.banner_box span.bottom { top: 74px;}
.slider_container .blog_slider .slider{height:178px !important;}
.bx-viewport .bxslider1 div { height: 171px !important;}
.single .bx-viewport .bxslider1 div, .single .blog_slider .bx-viewport, .single .blog_slider .bx-wrapper { height: 166px !important;}

/*.blog_slider .slider_img.full img {height:178px;}*/
.bx-wrapper {height:180px !important; position:relative;}
.bx-viewport {height:180px !important; overflow:hidden;}
.fluid-width-video-wrapper {padding-top:56.9% !important;}
.left_arrow small{ top:-6px;}
.right_arrow small{ top:-6px;}
.bx-pager-item {margin:0 18px 0 0;}

.slider_container { height: auto;}
.slider_detail.bottom-left, .slider_detail.bottom-right {
	top: 110px;
}
.right_arrow, .left_arrow {
	display: none;
}
ol.pager {
	margin-left: 0;
}
.pagination { padding-bottom: 42px}
.contact_sec h3 p br {display: none}

.anythingSlider {width:100% !important; float:left;}
.anythingSlider-default {padding:0 0 28px !important;}
.productNavList {width:100%; float:left; /* left:0; ALT */ margin:20px 0 0 0; top:135px; font-size:14px; line-height:20px;}
.anythingSlider .panel img {width:100%; height:auto !important; float:left; max-width:350px; margin:27px 0 0 -18px;}
.productNavList ul.nav {margin:0 0 15px 0; width:160px; display:block !important; min-height:125px;}
.product_color_slider .sliders { width:70% !important; display:inline-block; margin-left:-45px;}
.product_color_slider  a.title{width:90%;}

}